<?php
/* @var $this PageController */
/* @var $model Page */

$this->breadcrumbs=array(
	'Pages'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Page', 'url'=>array('index')),
	array('label'=>'Create Page', 'url'=>array('create')),
	array('label'=>'Update Page', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Page', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Page', 'url'=>array('admin')),
);
?>

<div id="communbox" style="width:885px; float:left;">
<div id="headlines" style="width: 99%; padding-left:2%;"><img src="images/admin/bg.png" width="12" height="7" class="right5"/>
View Page #<?php echo $model->id; ?>
</div>
<div id="communicationsbox" style="height:525px; background-color:#f7eee1;">
<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'menu.menu_title',
		'page_title',
		array(
		'name'=>'content',
		'type'=>'html'
		),
		array(
            'name'=>'isActive',
            'header'=>'Status',
            'filter'=>array(''=>'All','Y'=>'Active','N'=>'Inactive'),
            'value'=>CHtml::link(($model->isActive=="Y")?CHtml::image("images/admin/active.png",""):CHtml::image("images/admin/inactive.png",""),"#",array("class"=>"doChangeStatus","id"=>$model->id,"title"=>"Change status")),
			'type'=>'raw'
        ),
		array
		(
		'label'=>'Edit',
		'value'=>CHtml::link('Edit',Yii::app()->createUrl('page/update',array('id'=>$model->id))),
		'type'=>'raw'
		)
	),
)); ?>
</div>
</div>
